Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000393 [EvoERP] minor always 2014-04-16 13:34 2016-11-04 10:56
Reporter ISTech View Status public  
Assigned To JEMM
Priority normal Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 2013.4
  Target Version Product Build
Summary 0000393: SO-A, problem removing CSN note that was entered on new quote and converted to SO.
Description Currently running 2013.4 update. With EVO notes turned off.
1.I entered a new quote in SO-P-A and entered a CSN note for that quote.
2.I then converted the quote to a SO in SO-P-C.
3.I went back later to the recently converted SO in SO-A and removed the .csn note.
4.It appeared that the note had been removed as it no longer shows up in the notes program.
5.But the note still shows up when you print the Sales order.


   
Steps To Reproduce
Additional Information
Tags No tags attached.
Enhancement Date 1397192400
Error Message
Program Name T7SOA.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000697)
ISTech (administrator)
2016-05-31 14:51

Problem still occurring using 2016.1 with all patches installed.
(0000734)
ISTech (administrator)
2016-11-04 10:56

Currently running 2016.2 with all patches. Problem seems to have beee resolved. Make sure when trying to remove the CSN not in SO-A you are actually in the customer field then edit and remove the note, exit. And you should then see the Save button become visible in the header screen of SO-A.


- Issue History
Date Modified Username Field Change
2014-04-16 13:34 ISTech New Issue
2014-04-16 13:34 ISTech Banner Date => 1397192400
2014-04-16 13:34 ISTech Program Name => T7SOA.RWN
2014-04-16 13:35 ISTech Assigned To => JEMM
2014-04-16 13:35 ISTech Status new => assigned
2016-05-31 14:51 ISTech Note Added: 0000697
2016-11-04 10:56 ISTech Note Added: 0000734
2016-11-04 10:56 ISTech Status assigned => resolved
2016-11-04 10:56 ISTech Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker